/* Estilo para tabela com abas */
	/* Titulos (abas) */
	table#Abas{padding:0; margin:0; border:0; border-spacing:0px; vertical-align:left;}
	table#Abas thead tr th {border-bottom:2px solid #CCCCCC; vertical-align:bottom; background-color:white; padding:0; max-width:70px;}
	table#Abas thead tr th div{ font-family:Geneva, Arial, Helvetica, sans-serif; font-size:10px; font-weight: bold; border-top:1px solid #CCCCCC; border-left:1px solid #CCCCCC; border-right:1px solid #CCCCCC; padding:4px; color:#C4C4C4; cursor:pointer;  margin:0px 1px; background-color:#FCFCFC; max-width:140px;}
	table#Abas thead tr th.destacado{border-bottom:none; max-width:90px;}
	table#Abas thead tr th.destacado div{font-weight:bold; font-size:14px; border-top:2px solid #CCCCCC; border-left:2px solid #CCCCCC; border-right:2px solid #CCCCCC;  height:20px; color:#999999; background-color:#FFF;}
	table#Abas tbody tr td{padding:10px;}
	table#Abas thead tr th div:hover{color:#006699;}
	table#Abas thead tr th.destacado div:hover{color:#C4C4C4;}
	
	
	/*Esses aqui sao para div com abas*/
	.mainAbas{float:left; max-width:700px; border:0px solid;}
	.divAbas{ border:0px dashed; height:41px; border-bottom:2px solid #CCCCCC; max-width:800px; min-width:770px;}
	.divAbas div{float:left; padding:0px 2px;font-family:Geneva, Arial, Helvetica, sans-serif;border-bottom:none;*border-bottom:2px solid #CCCCCC; margin-top:10px; *margin-top:12px;}
	.divAbas div:first-child div{margin-left:10px;}
	.divAbas div div{border-top:1px solid #CCCCCC; border-left:1px solid #CCCCCC; border-right:1px solid #CCCCCC; padding:4px; color:#C4C4C4;border-bottom:none; font-size:10px; font-weight: bold; cursor:pointer; color:#C4C4C4; background-color:#FCFCFC; vertical-align:text-bottom;}
	.divAbas div.destacado div{font-weight:bold; font-size:14px;border-top:2px solid #CCCCCC; border-left:2px solid #CCCCCC; border-right:2px solid #CCCCCC; height:20px; color:#003A63; background-color:#FFF;}
	.divAbas div.destacado {border-bottom:none;margin-top:3px;}
	.contentAbas{padding:10px;}
	.divAbas div:hover div{color:#006699;}
	.divAbas div.destacado:hover div{color:#003A63;}
	.cobranca{max-width:500px; min-width:500px;}
	
	/* hacks para funcionar no ie,  cole isso na sua pagina fora da tag <style>
	<!--[if IE]>
	<style>
		.divAbas{border-bottom:none;}
		.divAbas div{border-bottom:2px solid #CCCCCC; margin-top:12px;}
		.divAbas div.destacado {margin-top:8px;}
	</style>
	<![endif]-->
	*/
	
	/*			CLASS ARREDONDADO			*/
.botoesAtalho{font-family:Geneva, Arial, Helvetica, sans-serif; font-size:10px; font-weight:bold; color:#999999; margin:15px 10px;
float:left; min-height:140px;  max-width:250px; border:1px solid #EEE;margin-left:70px;}
.botoesAtalho div{margin:12px 4px; border:0px dotted purple;}
.arredondado{ -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;}
.arredondadoDois{ -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;}
.botao{padding:3px; border:1px solid #CCCCCC;}
.botoesAtalho div span.botaoFechar{background-color:#FFFFFF; color:#999999; padding:2px 4px;float:right; cursor:pointer;} 
.botoesAtalho div:hover span.botaoFechar{background-color:#D9D9D9; color:#FFFFFF; padding:2px 4px;float:right;}